#divall {
width:980px;
margin:0 auto;
background:#DDDDDD;
margin-top:20px;
}
#sider_a {
width:180px;
float:left;
background:#FFFFFF;
}

#sider_b {
width:448px;
float:right;
margin-left:1px;
background:#FFFFFF;
}
#font_h{
height:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:left;
vertical-align:middle;
line-height:24px
}

#font_h2{
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	vertical-align:middle;
	line-height:24px

}

#font_h3{
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	vertical-align:middle;
	line-height:24px
}

#conta_image{
	width:980px;
	height:182px;
	margin:0 auto;
}

.yan_style{
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	margin:10px 0 10px 4px;
}
#flash{
	clear: both; 
}

#compare{
	margin-top:0px !important;
	margin-top:-16px;
}
